local fn = _gn(0x8A800DACCC0DA55D)
--- Disallows CEventNetworkStuntPerformed to be triggered (Resets [`PLAYSTATS_START_TRACKING_STUNTS`](#\_0x928DBFB892638EF3)).
function Global.PlaystatsStuntPerformedEventDisallowTrigger()
	return fn()
end
